
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>巧用ASP实现在线生成PDF文档 / iVAN</title>

    <meta name="description" content="巧用ASP实现在线生成PDF文档     在开始讲解ASP实现在线生成PDF文档之前我们先了解一下PDF的历史,了解了某个东西,知道他的作用性以及重要性,再去学习该ASP程序相信效果一定不一样.     Adobe PDF格式已经变成很多机构和公司进行跨平台制表的通用媒体格式.尽管我不是这个产品的狂热痴迷者,却不得不接受这样一个事实:用这个格式产生一个协定可能会比用Word还要好.           由于在一家雇用公司工作,我已经把我们所有早期的软件写成能在Internet上运行,这样我们就能和小的子公司共享公用数据库了.然而">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">巧用ASP实现在线生成PDF文档</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>    在开始讲解ASP实现在线生成PDF文档之前我们先了解一下PDF的历史，了解了某个东西，知道他的作用性以及重要性，再去学习该ASP程序相信效果一定不一样。</p>
<p>    Adobe PDF格式已经变成很多机构和公司进行跨平台制表的通用媒体格式。尽管我不是这个产品的狂热痴迷者，却不得不接受这样一个事实：用这个格式产生一个协定可能会比用Word还要好。 <br />      <br />    由于在一家雇用公司工作，我已经把我们所有早期的软件写成能在Internet上运行，这样我们就能和小的子公司共享公用数据库了。然而我们遇到的最大的问题就是制表。当一个申请人坐在信息站里在线填写他们的就业申请时，我们如何取得当前的文档（或申请等）？由于我们做了大量工作来获取数据，我们还需要申请人手工填写一份申请。 <br />      <br />     我试了各种办法，但是看来都有一个很大的限制： <br />      <br />     如果我能快速产生它，它就只能是一个HTML形式的衍生物，在打印时就会变得面目全非。如果设计的看起来美观一些，它就会变得很慢。这是由于我选择用RTF格式作为我的首选项，然后使用文件系统对象来完成基于模板的RTF文件，最后加入了我的信息。这个磁盘读写的过程会耗费很长时间。记住：我们这里不是在讨论列表数据或者一个Excel电子表格。我们是想让程序用我们自己的标志进行处理。 <br />      <br />     最后，我选择了Adobe（很像一句广告词？——译者）。我讨厌它的浏览器所以希望自己不会和它纠缠上，然而它的格式看起来很不错而且文件也不大。大部分用户都在系统里装上它，我们的客户也不例外。 <br />      <br />     因此我一直在寻找把数据从HTML表单传递到PDF文件的方法。我试过使用Adobe表单，但是它不能真正有效运行，然后还要统计如何合并数据库请求。这根本不是我想要的东西，我想直接把数据从我的HTML表单传递到数据库，然后产生数据信息到PDF文件里作为浏览或打印。 <br />     最终我在UseNet发现了线索。一个叫Jeremy Hunter的提交的一个链接包含了我准备在这里讲的很多东西—http://partners.adobe.com/asn/developer/acrosdk/forms.html。 <br />      <br />     首先必须在定义字段的工作站（不是服务器）上安装有Adobe完全版。这个是一个指向Adobe Forms Acrobat Toolkit的链接，由此开始一切就容易了。 <br />      <br />      <br />     第一、下载这个套装工具并把它解压缩到指定目录。 <br />      <br />     当你进行这一步操作时，你会发现所有源代码都在VB或VC++中。我们这里不打算关注它，但是如果你需要代码就在这里。 <br />      <br />      <br />     第二、注册你的DLL。 <br />      <br />     有两个DLL需要被复制到你的服务器上。一个在Visual Basic文件夹中叫fdfacx.dll，另一个在Visual C++文件夹中叫fdftk.dll。用regsvr32注册fdfacx.dll文件。我把这两个文件都放到c:winntsystem32下，并在当前路径下输入“regsvr32 fdftk.dll”。如果你遇到错误提示信息，请检查确认这两个文件确实在当前目录下，没有问题则进入下一步。 <br />      <br />      <br />     第三、建立表单。 <br />      <br />     我们将使用每个人对这个示范都很熟悉的表单。这在http://www.irs.gov”随意可得并为我们提供足够的领域来展示我们能作的东西。 <br />      <br />      <br />     第四、定义Adobe表单字段。 <br />      <br />     在Adobe Acrobat中打开文档后选择表单工具，描述你的第一个表单字段（First Name）。 <br />      <br />     在你定义后它将让你命名，我这里命名为“FirstName”。注意这里有几个标准的附加格式选项，除了字体大小，我选择进行合法性检查和格式化我的ASP文档。由于这是一个快速演示，我选择跳过任何检查，但是我将在客户端的表单进行处理，并在传递变量前在服务端格式化ASP页面。 <br />      <br />     继续其他字段，每一个都要注意命名并可能格式化字体大小或属性。 <br />     在服务器上保存你的修改。 <br />      <br />      <br />     第五、编写ASP页面。 <br />      <br />     在开始这一步之前你要注意到FDF套装工具阐述的一个主要对象——“FDFApp.FDFApp”。它开放了许多方法，手册上概述了其他的可能方法。我们主要关心两个方法——fdfSetValue和fdfSetFile。接下来切入正题。 <br />      <br />           <br />      <br />     第六、没有必要成为PDF专家，这是我目前的建议。套装工具的用户指导概述了所有方法，看上去在这个入门介绍之外还有很多可能的方法。就像你所看到的一样，你可以很容易添加数据库命令来收集数据或向数据库记录数据。</p>
<p>技术交流　永无止境</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-19 10:45:51</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e6%96%87%e4%bb%b6/" title="文件">文件</a>, <a href="https://www.iamivan.net/tag/%e6%95%b0%e6%8d%ae/" title="数据">数据</a>, <a href="https://www.iamivan.net/tag/%e4%b8%80%e4%b8%aa/" title="一个">一个</a>, <a href="https://www.iamivan.net/tag/%e8%a1%a8%e5%8d%95/" title="表单">表单</a>, <a href="https://www.iamivan.net/tag/%e6%a0%bc%e5%bc%8f/" title="格式">格式</a>, <a href="https://www.iamivan.net/tag/adobe/" title="adobe">adobe</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>巧用ASP实现在线生成PDF文档的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/OMy8yJb.html" rel="bookmark">使用Java生成Pdf文档</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				如今PDF格式文档的使用已经越来越普遍,它在文档压缩.安全等方面都表现的非常优秀,有关它的好处我就不在这里多说了.那么如何使用Java语言开发应用来输出PDF格式的文档呢?在这里给大家介绍iText,它是一个开发源代码的项目,你可以使用iText方便的实现PDF的输出.这篇文章我将向大家介绍如何使用iText来生成PDF文档. HelloWorld 作为一个程序开发人员,对于HelloWorld程序并不陌生,几乎每一种语言或应用开始总是会举一个HelloWorld的例子来向大家介绍.在开始介绍i			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/0zG9e3M.html" rel="bookmark">用C&num;实现生成PDF文档（原码）</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				用C#实现生成PDF文档(原码) //write by wenhui.orgusing System;using System.IO;using System.Text;using System.Collections; namespace PDFGenerator{ public class PDFGenerator{static float pageWidth = 594.0f;static float pageDepth = 828.0f;static float pageMargin =			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zVN75Yz.html" rel="bookmark">pdf9-WorkPlace5&period;5中能直接生成Pdf文档吗&quest;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 WorkPlace5.5中能直接生成Pdf文档吗? 请问各位大侠们,WorkPlace5.5中能直接生成Pdf文吗?我试了几次,总是出现无法识别的控制命令,都包含所有包了,咋回事?			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p8k0jBM.html" rel="bookmark">界面-Qt5打印，却生成PDF文档</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 Qt5打印,却生成PDF文档 在自己机器上运行好好的,打印预览都OK,但是打包后去别的机器上后,点击打印后,预览界面还是正常的,但是选择打印机那个标准提示框不见了,点击打印那个按钮,直接让我保存为PDF格式文件,怎么回事?? 电脑打印机可以使用,打印机也设置为默认了 void Print::printInfor(int n) { /* QPrinter printer( QPrinter::PrinterResolution ); printer.setPageSize(QPrinte			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pX008Wp.html" rel="bookmark">利用Java动态生成 PDF 文档</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				利用Java动态生成 PDF 文档,则需要开源的API.首先我们先想象需求,在企业应用中,客户会提出一些复杂的需求,比如会针对具体的业务,构建比较典型的具备文档性质的内容,一般会导出PDF进行存档.那么目前最佳的解决方案,你可能会想到 iText ,对没错... iText+(Velocity / Freemarker)可以实现.不过据我熟悉,iText本身提供的HTML解析器还是不够强大,许多HTML标签和属性无法识别,更悲催的是简单的CSS它不认识,排版调整样式会让你头大的.不要失望,接下来			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MvnXe1M.html" rel="bookmark">ASP&period;NET动态生成word文档</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 刚学习C#,ASP.NET,老大让我用ASP.NET动态生成word文档,对于这个我不是太懂,有人可以告诉我应该怎么做么,最好有个程序例子.谢谢了~~~~ 解决方案 解决方案二:首先要添加引用:1.添加引用-&gt;COM-&gt;MicrosoftWord11.0ObjectLibrary2.在.cs文件中添加usingWord;代码如下:publicstringCreateWordFile(stringCheckedInfo){stringmessage=&quot;&quot;;try{O			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zen6dxb.html" rel="bookmark">利用php生成PDF文档功能</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				PHP捆绑PDFLIB库也许是最好的web出版平台了.一对典型的用法: 需求小册子 电子商务发货单 通过这个指南,你可以学会怎样使用php教程4中的PDF扩展来创建PDF文档. 我们也把焦点放在用mysql教程数据来创建PDF文档. 内容摘要 安装PDFLib 3.0.1 和有PDF支持的PHP4.01pl2(译注:你可以安装最新的php4.03pl1) 提取PDF文档 (我假设你有一点配置php的经验) 安装PDFLib和有PDF支持的PHP. 需求: PHP 4.02+ 从 http://p			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MxgVAPb.html" rel="bookmark">Java 实现在线浏览pdf文档（如豆丁网www&period;docin&period;com）</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 Java如何实现在线浏览pdf文档啊(如豆丁网www.docin.com),那位做过啊谢谢 解决方案 解决方案二:浏览器应该带的有pdf插件,只要把pdf文件地址给浏览器,浏览器就能呈现吧.解决方案三:那个是Flash吧~百度文库,你找个文章右击看看!解决方案四:需求就是上传一个文件以后通过flashpaper转成pdf,然后在线浏览,就是和百度文库和豆丁网一样的功能解决方案五:等待高手...解决方案六:这个不难,主要是用:C:\WINDOWS\system32\cmd.exe调用C:			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MxP7qyM.html" rel="bookmark">利用PDFLib生成PDF文档</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				文档-pdflib 生成pdf&quot;&gt;本文代码生成的PDF文档效果图 一.PDF介绍 PDF是Portable Document Format的缩写,PDF文件格式是国际通用的电子文档交换事实标准,被许多国家采用作为电子文档交换.PDF文件可以在各种平台下阅读.编辑.发布.该文件格式支持字体.图像.甚至任何附件的嵌入.您可以通过免费的Adobe Acrobat Reader来阅读.编辑PDF文档. 二.PDFLib介绍 PDFLib是用于创建PDF文档的开发库,提供了简单易用的API,隐藏了创			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/apXw64M.html" rel="bookmark" class="title">ADSL网速变慢的原因如何解决</a>
					<div>
						经常听到很多ADSL宽带用户抱怨自己的网络速度变慢,这也是困扰众多宽带用户的一个普遍现象.在排除了病毒因素之后,发现ADSL宽带网速变慢的时候,&quot;宽带连接&quot;仍旧很正常,查看宽带连接 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Lpdd01p.html" rel="bookmark" class="title">jQuery Data Linking 对象与对象之间属性的关联</a>
					<div>
						支持客户端的数据绑定 ASP.NET团队最近还向jQuery社区提交了被称为&quot;data linking&quot;的技术,Data Linking可以帮助你实现对象与对象之间属性的关联--当 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/VMr0gyz.html" rel="bookmark" class="title">如何配置IIS让一个站点支持多个二级域名</a>
					<div>
						您有两种办法可以在同一个系统中同时安装配置多个站点,比如:bbs.alixixi.com,和www.alixixi.com为不同站点分配不同 IP 地址:或者为不同站点配置不同主机头.如果您的服务器有 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/6b31rmp.html" rel="bookmark" class="title">动态网页新手入门：防范SQL注入攻击的新办法</a>
					<div>
						sql|动态|攻击|网页 近段时间由于修改一个ASP程序(有SQL注入漏洞),在网上找了很多相关的一些防范办法,都不近人意,所以我将现在网上的一些方法综合改良了一下,写出这个ASP函数,供大家参考.  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/XMlY3ap.html" rel="bookmark" class="title">Photoshop实例教程&colon;文字拼凑成面的美女头像</a>
					<div>
						这篇photoshop教程主要应用了自定义笔刷 色彩范围 通道和蒙版制作一款由文字拼凑成面的美女头像,效果还算不错,先看效果图. 1.首先打开一幅美女图片,你可以用其它图片,尺寸最好大些. 2.Ctr ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/lpPy9Az.html" rel="bookmark" class="title">利用ASP实现三个强大功能（二）</a>
					<div>
						2.在Web上动态建立条形码 这篇文章讨论的是如何根据数据库的字段在web上动态地建立条形码的问题,这在如下的情况下非常有用:用户输入信息到系统中,然后显示一个总结页面&quot;这就是你所输入的&q ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/LzJyK2p.html" rel="bookmark" class="title">用Fireworks也能为照片做精美边框</a>
					<div>
						自己试了个,大家也可以试试别的效果. 1.导入一张图片,添加蒙版 2.画一椭圆路径,边缘羽化20 3.将椭圆路径剪切到蒙版上(将椭圆 ctrl+x 剪切,选择蒙版 ctrl+v 粘贴) 4.画一环行路 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2yxBZz.html" rel="bookmark" class="title">ATDD实战</a>
					<div>
						验收测试驱动开发入门 你是否遇到过这样的场景: 那么本文就是为您而作--以一个具体的例子阐述了如何基于已有 的代码库启用验收测试驱动开发(acceptance-test driven developm ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bal49Qz.html" rel="bookmark" class="title">Word入门动画教程100：插入索引</a>
					<div>
						标记了索引项后,可按下面的步骤创建索引: 1.将插入点定位到要插入索引的位置(索引一般放在文档的末尾). 2.执行&quot;插入&quot;→&quot;引用&quot;→&quot;索引和目录&q ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlR4dRz.html" rel="bookmark" class="title">在excel表格中怎么居中打印&quest;</a>
					<div>
						  在excel表格中怎么居中打印? 1.首先,可以看到表格默认在纸张的左上方 2.点击上方菜单的[页面布局],再点击箭头所指的按钮 3.在[页面]上设置表格的缩放比例 4.将表格调整到合适的大小 5 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M91g9vM.html" rel="bookmark" class="title">Linux命令之grep命令使用介绍</a>
					<div>
						  1.作用 Linux系统中grep命令是一种强大的文本搜索工具,它能使用正则表达式搜索文本,并把匹 配的行打印出来.grep全称是Global Regular Expression Print,表 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3NLVwz.html" rel="bookmark" class="title">Firefox如何使用以前保存的网页</a>
					<div>
						Firefox使用以前保存的网页方法如下: 直接将保存的.html或者是.htm文件拖放到ff的窗口即可自动打开.或者是在&quot;文件&quot;-- &quot;打开&quot;中打开.在win ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b24drqp.html" rel="bookmark" class="title">如何建立Wifi热点</a>
					<div>
						如何建立Wifi热点 建立wifi热点的方法很多,而且相信也有许多大侠早知道小弟的方法,希望高手别喷,如有说错,请多多指教.本文中重要部分,本人已用红色标记. 此方法不需要运行任何软件,不占用系统资源 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mg3Y21M.html" rel="bookmark" class="title">苹果笔记本电脑键盘要怎样启动键盘夜光功能</a>
					<div>
						  苹果笔记本电脑键盘夜光功能在苹果系统下是F4或F5其中一个键启动的 夜光功能会随着环境变化,光线感应器感应到亮度不足时自动会亮起,比如开着等好像就无法启动夜光,在其它系统下应该也是这两个键.					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bEWPD3p.html" rel="bookmark" class="title">MySQL资料大全</a>
					<div>
						MySQL是一种关联数据库管理系统,关联数据库将数据保存在不同的表中,而不是将所有数据放在一个大仓库内,这样就增加了速度并提高了灵活性.MySQL 所使用的 SQL 语言是用于访问数据库的最常用标准化 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOayP8M.html" rel="bookmark" class="title">对象不支持属性或方法</a>
					<div>
						问题描述 对象不支持属性或方法 对象不支持&quot;ok ToLaunchComposition&quot;属性或方法,怎么解决 解决方案 如果代码以前正常过,检查下是不是有组件没有注册,或者浏览器 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bBZLlob.html" rel="bookmark" class="title">Illustrator绘制透明质感立方体教程</a>
					<div>
						给各位Illustrator软件的使用者们来详细的解析分享一下绘制透明质感立方体的教程. 教程分享:         好了,以上的信息就是小编给各位Illustrator的这一款软件的使用者们带来的详 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJkXa6b.html" rel="bookmark" class="title">求解用这个ScriptManager&comma;WebService1的方法为什么找不到？？？</a>
					<div>
						问题描述 在ScriptManager里已引用了WebService1.asmx,为什么调用不了WebService1里的方法.总是弹出&quot;WebService1未定义&quot;,真是郁闷. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRqPg3b.html" rel="bookmark" class="title">叶贝斯算法-Apache james 3&period;0 beat4</a>
					<div>
						问题描述 Apache james 3.0 beat4 对于conf 文件夹先mailetcontainer.conf 文件 对垃圾邮件和带有病毒邮件的过滤的配置					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnKAkKz.html" rel="bookmark" class="title">nginx &plus; uwsgi 竟然比 apache &plus; wsgi 还慢</a>
					<div>
						问题描述 nginx + uwsgi 竟然比 apache + wsgi 还慢 实验结构是 相同环境下 100线程 每个一百个查询 nginx + uwsgi 用了58901毫秒 apache + w ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5ZoZRz.html" rel="bookmark" class="title">ANDROID中LISTVIEW仿QQ群组向上滚动特效</a>
					<div>
						手机qq上有这样一个特效:当前分组的好友,向上滚动时,在顶部会出现一个透明的框,当下一个分组到达时,会把上一个分组慢慢顶上去,觉得这个特效蛮有意思,就研究了一下,android自带的通讯录分组就有这个 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zeoyn8M.html" rel="bookmark" class="title">关于treeview的动态绑定</a>
					<div>
						问题描述 有一张表,该表仅仅三个字段,id(auto_increment),name(varchar),parent_id(varchar)其中该praent_id的内容结构为,当存储为一个字母时,就 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdyoxAz.html" rel="bookmark" class="title">如何破解WP7并安装xap文件</a>
					<div>
						转自http://www.cnblogs.com/GoogleGetZ/archive/2011/09/15/XAP_Deploy.html 1. 下载WP7 3MktPlace v0.5.1和Mul ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPlYLmp.html" rel="bookmark" class="title">SNS应用中的黑马 德克萨斯扑克</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 提起德克萨斯扑克,国内知之者甚少, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwKyWvz.html" rel="bookmark" class="title">一个替换目录结构的正则表达式 实现目录的增加&lowbar;正则表达式</a>
					<div>
						需要解决如下操作:有多个shtml文件,里面有连接地址 http://www.jb51.net/fgdf/222/1234.shtml http://www.jb51.net/tyty/333/456 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MW7nNEM.html" rel="bookmark" class="title">IOS聊天室崩溃</a>
					<div>
						问题描述 &gt;---------------------- Row   1 -----------------------&lt;=&gt; Start Application received  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDXd4Wz.html" rel="bookmark" class="title">简单实用的Code Review工具</a>
					<div>
						简单实用的Code Review工具 2009年8月4日  陈皓  17,947 人阅读     Code Review中文应该译作&quot;代码审查&quot;或是&quot;代码评审&quot; ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJeq5qp.html" rel="bookmark" class="title">Teradata大中华区CEO&colon;企业如何应对大数据时代</a>
					<div>
						Teradata天睿公司大中华区首席执行官辛儿伦 5月21日消息,Teradata天睿公司大中华区首席执行官辛儿伦(微博)日前接受新浪科技专访时表示,随着大数据时代的到来,企业应该在内部培养三种能力: ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQWLNwp.html" rel="bookmark" class="title">微信用户达3亿&colon;PCor移动互联网？巨头们很纠结</a>
					<div>
						当腾讯依靠微信拿到通往移动互联网的船票,无数的创业者却倒在了黎明到来的前夜,还有更多的PC互联网巨头在纠结中痛苦挣扎,这就是整个2012年移动互联网行业的残酷现实. 有用户,没收入,是许多App类移动 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mx2OaRz.html" rel="bookmark" class="title">搜狗回应&OpenCurlyDoubleQuote;输入法偷偷安装浏览器&rdquo;：这是bug</a>
					<div>
						最近 两天,新浪微博陆续有http://www.aliyun.com/zixun/aggregation/9291.html&quot;&gt;搜狗输入法用户吐槽,电脑不知什么时候就被偷偷装上了搜狗浏 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.029 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
